
QGIS Application - Bug report #499

Missing "What's this?" button

2006-12-28 05:50 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10558

Description

In current QGIS version the "What's this?" button is missing although almost all items in Toolbar has defined help texts for "Whats this"

but these are currently unreachable.

History

#1 - 2006-12-28 09:16 PM - Gary Sherman

- Status changed from Open to Closed

- Resolution set to wontfix

This function has been removed at 0.8, but the text remains in the event it is added back in at a later version.

#2 - 2006-12-28 09:40 PM - Gary Sherman

- Status changed from Closed to Feedback

- Resolution deleted (wontfix)

#3 - 2007-02-25 07:42 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#4 - 2007-11-06 12:47 AM - Gavin Macaulay -

- Status changed from Feedback to Open

#5 - 2007-11-06 12:48 AM - Gavin Macaulay -

- Status changed from Open to In Progress

#6 - 2007-11-11 10:46 PM - Gavin Macaulay -

Fixed in svn commit:dff946a2 (SVN r7383). There is now a "What's this" icon in the Help toolbar.

#7 - 2007-11-11 10:46 PM - Gavin Macaulay -

- Status changed from In Progress to Closed

- Resolution set to fixed

#8 - 2009-08-22 12:52 AM - Anonymous
Milestone Version 0.9.1 deleted
